

/* CSS Document */

body { background:url(http://ehsforum2018.naem.org/forum-2018-images/pagebg.jpg) repeat-x fixed; background-color:#BAD9EB; margin:20px 0px; padding:0; }

/*Header tags*/

#content h1, #content h3 { font-family:Arial, Helvetica, sans-serif; color:#292929; font-weight:400; line-height:1.4em; text-transform:none;	}

#content h1 { font-size: 145%; display:block; padding:0px 0px 6px 0px; margin:10px 0px 0px 0px; border-bottom:3px solid #B6E2F4; color:#0973BD;}

#content h2 { margin:0; padding:0px 0px 15px 0px; font-weight:600; font-size:120%;	 line-height:1.4em; color:#1C8FC1; font-family:Arial, Helvetica, sans-serif; text-transform:none;}

#content h4 { color:#292929; font-size:15px; padding:10px 2px; margin:0; text-transform:none; font-family:Georgia, "Times New Roman", Times, serif; line-height:1.4em; font-weight:200;}

/* Header */

#header { width: 960px; height: 175px; display:block; margin: 0 auto; background:url(http://www.naem.org/resource/resmgr/images6/sust-2016-headbanner-960.gif) no-repeat; text-indent:-9999px; background-size:960px;}

/*Covering the basics in the content area*/

#content p, #content td, #content th { font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height: 140%; text-align:left; margin: 0; padding: 0; color:#292929;}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px){
    /* iphone5 */
#content p { font-size:175%;}
#content ul li { line-height:140%; font-size:175%;}
#content h1 { font-size: 195%;}
#content h2 { font-size:160%;}
}


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px){
    /* iphone6 */
#content p { font-size:175%;}
#content ul li { line-height:140%; font-size:175%;}
#content h1 { font-size: 195%;}
#content h2 { font-size:160%;}
}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {
    /* iphone6plus */
#content p { font-size:175%;}
#content ul li { line-height:140%; font-size:175%;}
#content h1 { font-size: 195%;}
#content h2 { font-size:160%;}
}

#content a:link, #content-s a:link { color:#28A9E2; font-weight:bold;}

#content a:active, #content-s a:active { color: #ED5C0C;}

#content a:hover, #content a:visited { text-decoration: none; color:#666;}

#content ul { line-height:1; font-size:100%; list-style:disc; font-family:Arial, Helvetica, sans-serif; padding:0; color:#292929; margin:0 0 16px 10px;}

#content li { line-height:1.5em; font-size:100%; font-family:Arial, Helvetica, sans-serif; padding:0px 5px; color:#292929; margin:0 0 0 30px;} 

/*Image stuff*/

.frameborder { padding:5px; border: 1px solid #CCC; background-color: #fff; margin:4px 10px 10px 0px; float:left; display:block;}
.frameborder-3 { padding:0px; border: thin solid #CCC; background-color: #fff; margin:4px 0px 10px -1px;}


/* Menu */
#menu {width:960px;height:30px;margin:0 auto;padding:2px 0px 8px 0px;text-align:center;}
#menu ul {padding:0;margin:0;}
ul#menu2 {
 list-style-type: none;
 margin: 0;
 padding: 0;
 overflow: hidden;
 background-color: #00606E;
 font-family: Arial, Helvetica, sans-serif;
 text-transform: uppercase;
 font-weight:bold;
	text-align:center;
}

#menu2 li {
 float: left;
	display:inline;
}

#menu2 li a {
 display: inline-block;
 color: white;
 text-align: center;
 padding: 12px 24.6px;
 text-decoration: none;
	border-right:1px solid #D2E7C0;
}

#menu2 li a:hover {
 background-color:#77AC39;
}
#menu2 li a:active {
 background-color:#77AC39;
}
#menu2 a.current {
 background-color:#77AC39;
}

/* Quicklinks */
#quicklinks {display:block;width:320px;height:35px;margin:0px;padding:0px;text-align:center;float:right;}
#quicklinks ul {padding:0;margin:0px;}
ul#quicklinks2 {
 list-style-type: none;
 margin: 0;
 padding: 0;
 overflow: hidden;
 background-color: #fff;
 font-family: Arial, Helvetica, sans-serif !important;
 text-transform: uppercase;
 font-weight:bold;
color:#fff !important;
text-align:center;
}

#quicklinks2 li {
 float: left;
 margin: 0px 5px;
 background-color: #4E8A69;
color:#fff !important;
 font-family: Arial, Helvetica, sans-serif !important;
}

#quicklinks2 li a {
 display: inline-block;
 color: white;
 text-align: center;
 padding: 5px 0px;
 width: 135px;
 text-decoration: none;
color:#fff !important;
 font-family: Arial, Helvetica, sans-serif !important;
}



/* 2017 Sustainability Sponsors for the sponsors page */
#sustainability-sponsors-vip-2018 {width:920px;height:400px;margin:0px;padding:0px;text-align:center;float:left;}

#sustainability-sponsors-vip-2018 ul {padding:0px;margin:0px;}
ul#sustainability-sponsors-page-vip-2018 li {display:block;float:left;padding:10px 30px 0px 0px;margin:0px;}
ul#sustainability-sponsors-page-vip-2018 li a {display:block;outline:none;height:200px;width:200px;background:url(http://corporatesustainabilitymanagement.naem.org/site-images/sust-2018-vip-200x4.jpg) no-repeat;text-indent:-9999px; background-size:1400px;}
ul#sustainability-sponsors-page-vip-2018 li#enablon a {width:200px;background-position:0px 0;}
ul#sustainability-sponsors-page-vip-2018 li#haleyaldrich a {width:200px;background-position:-200px 0;}
ul#sustainability-sponsors-page-vip-2018 li#intelex a {width:200px;background-position:-400px 0;}
ul#sustainability-sponsors-page-vip-2018 li#redonline a {width:200px;background-position:-600px 0;}
ul#sustainability-sponsors-page-vip-2018 li#scsglobal a {width:200px;background-position:-800px 0;}
ul#sustainability-sponsors-page-vip-2018 li#schneiderelectric a {width:200px;background-position:-1000px 0;}
ul#sustainability-sponsors-page-vip-2018 li#heritageenviro a {width:200px;background-position:-1200px 0;}



/* Sponsors Page Title Sponsors */

#sustainability-title-sponsors-page-2018 {width:920px;height:200px;margin:0 auto;padding:0px;text-align:center;float:left;}

#sustainability-title-sponsors-page-2018 ul {padding:0;margin:0;}
ul#sustainability-sponsors-page-title-2018 li {display:block;float:left;padding:0px 30px 0px 0px;margin:0 auto;}
ul#sustainability-sponsors-page-title-2018 li a {display:block;outline:none;height:200px;width:150px;background:url(http://corporatesustainabilitymanagement.naem.org/site-images/sust-2018-title-150x4.jpg) no-repeat;text-indent:-9999px; background-size:600px;}
ul#sustainability-sponsors-page-title-2018 li#ulehs a {width:150px;background-position:0px 0;}
ul#sustainability-sponsors-page-title-2018 li#igssolar a {width:150px;background-position:-150px 0;}
ul#sustainability-sponsors-page-title-2018 li#trucost a {width:150px;background-position:-300px 0;}
ul#sustainability-sponsors-page-title-2018 li#veolia a {width:150px;background-position:-450px 0;}




/* 2017 Sustainability Special Sponsors */
#sustainability-special-sponsors-page-2018 {width:920px;height:200px;margin:0px;padding:0px;text-align:center;float:left;}

#sustainability-special-sponsors-page-2018 ul {padding:0px;margin:0px;}
ul#sustainability-sponsors-page-special-2018 li {display:block;float:left;padding:10px 30px 0px 0px;margin:0px;}
ul#sustainability-sponsors-page-special-2018 li a {display:block;outline:none;height:200px;width:200px;background:url(http://corporatesustainabilitymanagement.naem.org/site-images/sust-2018-special-200x4.jpg) no-repeat;text-indent:-9999px; background-size:600px;}
ul#sustainability-sponsors-page-special-2018 li#gri a {width:200px;background-position:0px 0;}
ul#sustainability-sponsors-page-special-2018 li#ramboll a {width:200px;background-position:-200px 0;}
ul#sustainability-sponsors-page-special-2018 li#erm a {width:200px;background-position:-400px 0;}




/* 2018 Compliance Sponsors Past Attendees */
#sust-2018-past-companies {width:550px;height:900px;margin:0 auto;padding:0px;text-align:center;float:left;}
#sust-2018-past-companies ul {padding:0;margin:0;}
ul#sust-2018-past li {display:block;float:left;padding:8px 2px;margin:10px 16px;}
ul#sust-2018-past li 
{display:block;outline:none;height:75px;width:100px;background:url(http://corporatesustainabilitymanagement.naem.org/site-images/sust-2018-past-attend-100x3.jpg) no-repeat;text-indent:-9999px;; background-size:3100px;}
ul#sust-2018-past li#abbottlaboratories {width:100px;background-position:0px 0;}
ul#sust-2018-past li#abbvie {width:100px;background-position:-100px 0;}
ul#sust-2018-past li#altaenergy {width:100px;background-position:-200px 0;}
ul#sust-2018-past li#arcadisnv {width:100px;background-position:-300px 0;}
ul#sust-2018-past li#bayerag {width:100px;background-position:-400px 0;}
ul#sust-2018-past li#bloomberglp {width:100px;background-position:-500px 0;}
ul#sust-2018-past li#cbscorp {width:100px;background-position:-600px 0;}
ul#sust-2018-past li#cfindustriesinc {width:100px;background-position:-700px 0;}
ul#sust-2018-past li#chemours {width:100px;background-position:-800px 0;}
ul#sust-2018-past li#corning {width:100px;background-position:-900px 0;}
ul#sust-2018-past li#dell {width:100px;background-position:-1000px 0;}
ul#sust-2018-past li#generalelectric {width:100px;background-position:-1100px 0;}
ul#sust-2018-past li#haleyaldrich {width:100px;background-position:-1200px 0;}
ul#sust-2018-past li#houghtonmifflinharcourt {width:100px;background-position:-1300px 0;}
ul#sust-2018-past li#jpmorganchase {width:100px;background-position:-1400px 0;}
ul#sust-2018-past li#lamresearchcorp {width:100px;background-position:-1500px 0;}
ul#sust-2018-past li#mascocorp {width:100px;background-position:-1600px 0;}
ul#sust-2018-past li#mastercard {width:100px;background-position:-1700px 0;}
ul#sust-2018-past li#millercoors {width:100px;background-position:-1800px 0;}
ul#sust-2018-past li#oshkoshcorp {width:100px;background-position:-1900px 0;}
ul#sust-2018-past li#pentairplc {width:100px;background-position:-2000px 0;}
ul#sust-2018-past li#proctergamble {width:100px;background-position:-2100px 0;}
ul#sust-2018-past li#rambollenviron {width:100px;background-position:-2200px 0;}
ul#sust-2018-past li#rockwellautomation {width:100px;background-position:-2300px 0;}
ul#sust-2018-past li#smithfieldfoods {width:100px;background-position:-2400px 0;}
ul#sust-2018-past li#toyotamobilityfoundation {width:100px;background-position:-2500px 0;}
ul#sust-2018-past li#trucostspdowjonesindices {width:100px;background-position:-2600px 0;}
ul#sust-2018-past li#unitedtechnologiesresearchcenter {width:100px;background-position:-2700px 0;}
ul#sust-2018-past li#uschamberofcommercefoundation {width:100px;background-position:-2800px 0;}
ul#sust-2018-past li#utilitytrailermanufacturingco {width:100px;background-position:-2900px 0;}
ul#sust-2018-past li#wlgoreassociates {width:100px;background-position:-3000px 0;}






/* Page */
#page { width: 960px; margin: 0 auto; padding:0; text-align:left; background-color:#FFF; 	border: 1px solid #C4C4C4; }

/* Content */

#content { float: left; width: 920px; text-align:left; padding:0px 20px;}

.post { float:left; width:920px; margin:0; padding:0;}

.postl { float:left; width:520px; margin:0; padding:0px 40px 0px 0px;}

.postr { float:left; width:320px; margin:0; padding:0px 10px 0px 10px;}

.splithalf {
	float:left;
	width:45%;
	margin:0;
	padding:0 5% 0 0;
	display:block;
}


.lnitop { margin-top:20px;}

.lnibottom { margin-bottom:40px;}

.halfwidth { width:57%;}

.borderdotted { width:920px; margin:20px 0px 0px 0px; padding:0; border-top:1px dotted #CCC; float:left;}

.fullthirds { float:left; width:286px; margin:0; padding:0px 10px;}

.third { float:left; width:284px; padding:0px 4px 0px 4px; margin:10px 0px 0px 0px; background-color:#EAF7FD; border:1px solid #CCC;	}

.aboutnaem { float:right; width:770px; padding:15px; margin:10px; background-color:#EAF7FD; border:1px solid #CCC;	}

.thirds { float:left; width:294px; padding:0px; margin:0px; background-color:#FFF;}

.businessmile { margin:3px 15px 20px 0px; width:220px; height:140px; display:inline-block; padding:5px; float:left; border: 1px solid #CCC; background-color: #fff;}


/*All the footers*/

#footer2 { clear: both; padding: 7px 0; background-color:#fff; margin:10px auto; width:960px; height:110px; -moz-box-shadow: 0px 0px 5px #959595; -webkit-box-shadow: 0px 0px 5px #959595; box-shadow: 0px 0px 5px #959595;}

#footer2 p { color:#333; font-family:Arial, Helvetica, sans-serif;}

.footerthirds-a{ width:270px; margin:0; float:left; font-size:60%; margin-top:10px;}

.footerthirds-a p{ text-align:left; padding-left:20px;}

.footerthirds-b{ width:270px; margin:0; float:left; font-size:60%; margin-left:60px;}

.footerthirds-c{ width:250px; margin:0; float:right; font-size:60%;	margin-top:10px;}

.footerthirds-c p{ text-align:right; padding-right:20px; line-height:150%;}

#footer { clear: both; height: 1px; padding:0; margin:0 auto; width:960px;}


.testimonials {
	float:left;
	display:block;
	width:100%;
	margin:0px 0px 0px 10px;
	padding:10px;
	background-color:#EAF7FD;
	border:1px solid #CCC;
}


/* ------------------ styling for the tables  ------------------  */


#ver-zebra
{
	margin:0px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
	padding:0px 20px 0px 0px;
	border:1px dotted #ccc;
}
#ver-zebra td
{
	padding: 12px 10px;
	border:1px dotted #ccc;
}

.vzebra-white {background:#fff;border-style:dotted;}
.vzebra-blue {background: #ECF3F7;}
.vzebra-green {background: #EFF6D7;}
.vzebra-orange {background: #FFFBBF;}
.vzebra-purple {background: #FFE5BF;}
.vzebra-blue-2 {background: #D4E5EE;}
.vzebra-green-2 {background: #D6E89A;}
.vzebra-orange-2 {background: #FFF980;}
.vzebra-purple-2 {background: #FFD280;}
.vzebra-grey-2 {background: #D8D8D8;}
.vzebra-grey {background: #F3F3F3;}


.f-f-border-2 {
	padding: 5px;
	border: thin solid #CCC;
	background-color: #f7f7f7;
	margin:0px;
	float:left;
}
.speaker-img {
	padding:0;
	width:230px;
	margin:0;
	float:left;
}
.speaker-desc {
	padding:0;
	width:640px;
	margin:0;
	float:left;
}

.buttonregister {
 background-color: #4E8A69;
 width:200px;
 border: none;
color:#fff !important;
 padding: 8px 15px;
 text-align: center;
 text-decoration: none;
 display: block;
 font-size: 100%px;
 margin: 4px 2px;
 cursor: pointer;
 margin: 0 auto;
 position:relative;
  cursor:pointer;
}
.hotelbutton {
 background-color: #4E8A69;
 width:300px;
 border: none;
color:#fff !important;
 padding: 8px 15px;
 text-align: center;
 text-decoration: none;
 display: block;
 font-size: 100%px;
 margin: 4px 2px;
 cursor: pointer;
 margin: 0 auto;
 position:relative;
  cursor:pointer;
}

.speaker-img {
	padding:0;
	width:230px;
	margin:0;
	float:left;
}
.speaker-desc {
	padding:0;
	width:640px;
	margin:0;
	float:left;
}

.f-f-border-2 {
	padding: 5px;
	border: thin solid #CCC;
	background-color: #f7f7f7;
	margin:0px;
	float:left;
}
.f-f-border-3 {
	padding: 5px;
	border: thin solid #CCC;
	background-color: #f7f7f7;
	margin:5px 15px 8px 0px;
	float:left;
}